[PAB3] Deploy the Portal lang detection preferences test
Closed, ResolvedPublic

debt created this task.Jan 19 2016, 11:03 PM
debt updated the task description. (Show Details)
debt raised the priority of this task from to High.
debt added subscribers: Deskana, Aklapper, Ironholds and 2 others.
debt renamed this task from [PAB2] Deploy the Portal lang detection preferences test to [PAB3] Deploy the Portal lang detection preferences test.Jan 20 2016, 8:28 PM
debt set Security to None.
debt moved this task from Needs triage to UX on the Discovery board.Feb 4 2016, 5:19 PM

Change 278902 had a related patch set uploaded (by Jdrewniak):
Bumping portals to master. Deploying A/B test T124111

https://gerrit.wikimedia.org/r/278902

Change 278902 merged by jenkins-bot:
Bumping portals to master. Deploying A/B test T124111

https://gerrit.wikimedia.org/r/278902

This A/B test went live at approximately 4:40PM Tuesday, March 22, 2016 (PDT)
@mpopov @debt
https://www.wikipedia.org/#language-detection-b

debt closed this task as Resolved.
debt claimed this task.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Apr 7 2016, 3:39 PM